doctype html
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(http-equiv="X-UA-Compatible", content="IE=edge")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    X-Content-Type-Options: nosniff
    title Document
    link(rel="stylesheet" type='text/css' href="static/css/main.css")
  body 
 

.slider 
  .slider-item
  .slider-item-one
  .slider-item-two

  script(src='static/js/libs.min.js')
script(src='static/js/main.js')

